.icon-cesare-attolini-logo { background-image: url('png/cesare-attolini-logo.png'); background-repeat: no-repeat; }

.icon-close-x { background-image: url('png/close-x.png'); background-repeat: no-repeat; }

.icon-facebook-logo { background-image: url('png/facebook-logo.png'); background-repeat: no-repeat; }

.icon-freccina-up { background-image: url('png/freccina-up.png'); background-repeat: no-repeat; }

.icon-google-plus-logo { background-image: url('png/google-plus-logo.png'); background-repeat: no-repeat; }

.icon-impuntura-incrociata -blu { background-image: url('png/impuntura-incrociata -blu.png'); background-repeat: no-repeat; }

.icon-impuntura-incrociata-blu { background-image: url('png/impuntura-incrociata-blu.png'); background-repeat: no-repeat; }

.icon-impuntura-incrociata { background-image: url('png/impuntura-incrociata.png'); background-repeat: no-repeat; }

.icon-impuntura-orizzontale { background-image: url('png/impuntura-orizzontale.png'); background-repeat: no-repeat; }

.icon-instagram-logo { background-image: url('png/instagram-logo.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-pinterest-logo { background-image: url('png/pinterest-logo.png'); background-repeat: no-repeat; }

.icon-twitter-logo { background-image: url('png/twitter-logo.png'); background-repeat: no-repeat; }

.icon-vimeo-logo { background-image: url('png/vimeo-logo.png'); background-repeat: no-repeat; }

.icon-youtube-logo { background-image: url('png/youtube-logo.png'); background-repeat: no-repeat; }

